[DIALOG_102]
BUTTON_1000=Firmware
BUTTON_1001=Run
BUTTON_1002=Setting
BUTTON_1003=Exit
DIALOG_TITLE=ProductionTool by rockchip
LISTVIEW_1004_Header_0=File
LISTVIEW_1004_Header_1=Type
LISTVIEW_1004_Header_2=Datetime
LISTVIEW_1004_Header_3=Size
[DIALOG_129]
BUTTON_1006=Reset Device
BUTTON_1007=Readback Check
BUTTON_1009=Apply
DIALOG_TITLE=Setting
LABEL_1008=Mode Select:
[DIALOG_130]
BUTTON_1010=Start
BUTTON_1011=Remap
BUTTON_1012=Close
DIALOG_TITLE=Firmware Upgrade
LABEL_1015=Prompt
LABEL_1016=OK:
LABEL_1017=000000
LABEL_1018=Fail:
LABEL_1019=000000
LABEL_1020=Total:
LABEL_1021=000000
LISTVIEW_1013_Header_0=ID
LISTVIEW_1013_Header_1=USB
LISTVIEW_1013_Header_2=Prompt
LISTVIEW_1014_Header_0=Success
LISTVIEW_1014_Header_1=Consuming Time
[PROMPT]
IDS_COMBO_ITEM_0=Firmware Upgrade
IDS_COMBO_ITEM_1=Erase all of flash
IDS_LOADING_FW_BUTTON=Loading firmware...
IDS_LOADING_FW_FAIL=Failed to load firmware!
IDS_START_BUTTON=Start
IDS_STOP_BUTTON=Stop
IDS_STOPPING_BUTTON=Stopping...
IDS_REMAP_PROMPT=Please remove all of connected devices and click OK.
IDS_USER_STOP=User Cancel
IDS_RESET_DEVICE=Device reseting...
IDS_RESET_DEVICE_ERR=Reseting device failed
IDS_FW_DOWNLOAD=Downloading %s,%d%%...
IDS_FW_READBACK=Checking %s,%d%%...
IDS_FW_DOWNLOAD_ERR=Downloading %s failed
IDS_FW_READBACK_ERR=Checking %s failed
IDS_UPGRADE_SUCCESS=Downloading OK
IDS_EMPTY_FIRMWARE_ERR=No firmware to download!
IDS_EMPTY_LOADER_ERR=No loader to download!
IDS_DOWNLOAD_BOOT=Downloading boot...
IDS_DOWNLOAD_BOOT_ERR=Downloading boot failed
IDS_WAIT_DEVICE=Waiting for device...
IDS_WAIT_DEVICE_ERR=Failed to wait
IDS_TEST_DEVICE=Testing device...
IDS_TEST_DEVICE_ERR=Testing device failed